.decks {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: stretch;
    margin-bottom: 40px;
}


.deck.how-to-guide {
    border-top: 3.5px solid #75AADB !important;
}

.deck {
    display: flex;
    flex-flow: column wrap;
    flex: 1;
    align-items: stretch;
    background-color: #FcFcFc !important ;
    border: 2px solid #eee;
    border-radius: 3px;
    padding: 12px;
    margin: 5px;
}


[data-md-color-primary=black] .deck {
    display: flex;
    flex-flow: column wrap;
    flex: 1;
    align-items: stretch;
    background-color: lightsteelblue !important ;
    border: 2px solid #fff;
    border-radius: 3px;
    padding: 12px;
    margin: 5px;
    color: #404040;
}